linux-ti-omap4: 3.0.0-1218.31 -proposed tracker

Bug #1079255 reported by Luis Henriques on 2012-11-15
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Undecided
Unassigned
Certification-testing
Undecided
Unassigned
Prepare-package
Undecided
ubuntu-armel-kernel
Prepare-package-meta
Undecided
Herton R. Krzesinski
Promote-to-proposed
Undecided
Adam Conrad
Promote-to-security
Undecided
Adam Conrad
Promote-to-updates
Undecided
Adam Conrad
Regression-testing
Undecided
C de-Avillez
Security-signoff
Undecided
John Johansen
Upload-to-ppa-dnu
Undecided
Herton R. Krzesinski
Verification-testing
Undecided
Herton R. Krzesinski
linux-ti-omap4 (Ubuntu)
Medium
Unassigned
Oneiric
Undecided
Unassigned

Bug Description

This bug is for tracking the 3.0.0-1218.31 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Thursday, 15. November 2012 15:46 UTC
kernel-stable-master-bug:1078663
kernel-stable-Certification-testing-end:Thursday, 15. November 2012 23:03 UTC
kernel-stable-Prepare-package-end:Thursday, 22. November 2012 18:02 UTC
kernel-stable-Promote-to-proposed-start:Thursday, 22. November 2012 18:02 UTC
kernel-stable-Promote-to-proposed-end:Thursday, 22. November 2012 22:01 UTC
kernel-stable-Verification-testing-start:Thursday, 22. November 2012 23:03 UTC
kernel-stable-Security-signoff-start:Friday, 23. November 2012 00:01 UTC
kernel-stable-Verification-testing-end:Friday, 23. November 2012 00:01 UTC
kernel-stable-Regression-testing-start:Friday, 23. November 2012 00:01 UTC
kernel-stable-Security-signoff-end:Tuesday, 27. November 2012 02:02 UTC
kernel-stable-Regression-testing-end:Wednesday, 28. November 2012 21:22 UTC
kernel-stable-Promote-to-updates-start:Wednesday, 28. November 2012 22:02 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Wednesday, 28. November 2012 23:03 UTC
kernel-stable-Promote-to-updates-end:Wednesday, 28. November 2012 23:03 UTC

This tracking bug was opened to be worked from linux-3.0.0-28.45 update (bug 1078663)

tags: added: kernel-release-tracking-bug
tags: added: armel
Changed in linux-ti-omap4 (Ubuntu):
status: New → In Progress
importance: Undecided → Medium
tags: added: oneiric
Changed in kernel-sru-workflow:
status: New → In Progress
Brad Figg (brad-figg) on 2012-11-15
description: updated
Paolo Pisati (p-pisati) wrote :

git://kernel.ubuntu.com/ppisati/ubuntu-oneiric.git ti-omap4

summary: - linux-ti-omap4: <version to be filled> -proposed tracker
+ linux-ti-omap4: 3.0.0-1218.31 -proposed tracker
Herton R. Krzesinski (herton) wrote :

Upload of this update is pending on resolution of bug 1068229

Changed in linux-ti-omap4 (Ubuntu):
status: In Progress → Invalid
description: updated

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Adam Conrad (adconrad) wrote :

Copied to -proposed and overrides adjusted.

Brad Figg (brad-figg) on 2012-11-22
description: updated
Brad Figg (brad-figg) on 2012-11-22
description: updated
Herton R. Krzesinski (herton) wrote :

All SRUs verified on Oneiric master, no specific SRUs for ti-omap4.

Brad Figg (brad-figg) on 2012-11-23
description: updated
John Johansen (jjohansen) wrote :

Looks good

Brad Figg (brad-figg) on 2012-11-27
description: updated
C de-Avillez (hggdh2) wrote :

no regressions observed

tags: added: qa-testing-passed
Brad Figg (brad-figg) on 2012-11-28
description: updated
Brad Figg (brad-figg) on 2012-11-28
description: updated

The verification of this Stable Release Update has completed successfully and the package has now been released to -updates. Subsequently, the Ubuntu Stable Release Updates Team is being unsubscribed and will not receive messages about this bug report. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regresssions.

Launchpad Janitor (janitor) wrote :
Download full text (15.1 KiB)

This bug was fixed in the package linux-ti-omap4 - 3.0.0-1218.31

---------------
linux-ti-omap4 (3.0.0-1218.31) oneiric-proposed; urgency=low

  * Release Tracking Bug
    - LP: #1079255

  [ Paolo Pisati ]

  * rebased on Ubuntu-3.0.0-2.45

  [ Ubuntu: 3.0.0-28.45 ]

  * Release Tracking Bug
    - LP: #1078663
  * [Config] updateconfigs for stable updates
  * Revert "SUNRPC: Ensure we close the socket on EPIPE errors too..."
    - LP: #1075332
  * mn10300: only add -mmem-funcs to KBUILD_CFLAGS if gcc supports it
    - LP: #1067857
  * kbuild: make: fix if_changed when command contains backslashes
    - LP: #1067857
  * media: rc: ite-cir: Initialise ite_dev::rdev earlier
    - LP: #1067857
  * ACPI: run _OSC after ACPI_FULL_INITIALIZATION
    - LP: #1067857
  * PCI: acpiphp: check whether _ADR evaluation succeeded
    - LP: #1067857
  * lib/gcd.c: prevent possible div by 0
    - LP: #1067857
  * kernel/sys.c: call disable_nonboot_cpus() in kernel_restart()
    - LP: #1067857
  * drivers/scsi/atp870u.c: fix bad use of udelay
    - LP: #1067857
  * workqueue: add missing smp_wmb() in process_one_work()
    - LP: #1067857
  * xfrm: Workaround incompatibility of ESN and async crypto
    - LP: #1067857
  * xfrm_user: return error pointer instead of NULL
    - LP: #1067857
  * xfrm_user: return error pointer instead of NULL #2
    - LP: #1067857
  * xfrm: fix a read lock imbalance in make_blackhole
    - LP: #1067857
  * xfrm_user: fix info leak in copy_to_user_auth()
    - LP: #1067857
  * xfrm_user: fix info leak in copy_to_user_state()
    - LP: #1067857
  * xfrm_user: fix info leak in copy_to_user_policy()
    - LP: #1067857
  * xfrm_user: fix info leak in copy_to_user_tmpl()
    - LP: #1067857
  * xfrm_user: don't copy esn replay window twice for new states
    - LP: #1067857
  * xfrm_user: ensure user supplied esn replay window is valid
    - LP: #1067857
  * net: ethernet: davinci_cpdma: decrease the desc count when cleaning up
    the remaining packets
    - LP: #1067857
  * ixp4xx_hss: fix build failure due to missing linux/module.h inclusion
    - LP: #1067857
  * netxen: check for root bus in netxen_mask_aer_correctable
    - LP: #1067857
  * net-sched: sch_cbq: avoid infinite loop
    - LP: #1067857
  * pkt_sched: fix virtual-start-time update in QFQ
    - LP: #1067857
  * sierra_net: Endianess bug fix.
    - LP: #1067857
  * 8021q: fix mac_len recomputation in vlan_untag()
    - LP: #1067857
  * ipv6: release reference of ip6_null_entry's dst entry in __ip6_del_rt
    - LP: #1067857
  * tcp: flush DMA queue before sk_wait_data if rcv_wnd is zero
    - LP: #1067857
  * sctp: Don't charge for data in sndbuf again when transmitting packet
    - LP: #1067857
  * pppoe: drop PPPOX_ZOMBIEs in pppoe_release
    - LP: #1067857
  * net: small bug on rxhash calculation
    - LP: #1067857
  * net: guard tcp_set_keepalive() to tcp sockets
    - LP: #1067857
  * ipv4: raw: fix icmp_filter()
    - LP: #1067857
  * ipv6: raw: fix icmpv6_filter()
    - LP: #1067857
  * ipv6: mip6: fix mip6_mh_filter()
    - LP: #1067857
  * l2tp: fix a typo in l2tp_eth_dev_recv()
    - LP: #1067857
  * netrom: copy_datagram_iovec can fail
    - LP: #1067857
  * net:...

Changed in linux-ti-omap4 (Ubuntu Oneiric):
status: New → Fix Released

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers